function n = get_num_people (self)
    % n = GET_NUM_PEOPLE (self)
    %
    % Returns number of people.
    %
    % Input:
    %  - self = @GroundTruthDatabase instance
    %
    % Output:
    %  - n = number of people
    %
    % Copyright (C) 2012, Rok Mandeljc <rok.mandeljc@fe.uni-lj.si>
    
    n = size(self.data, 1);
end